/* -----------------------------------------
   TYPE STYLES
----------------------------------------- */

* {
  min-width: 0;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color: #2a2a2a;
  -webkit-font-smoothing: subpixel-antialiased;
}

strong {
  font-weight: 400;
}

a { color: #517c38 }
a:hover { color: #0f5587 }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto Slab", sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #0f5587;
}
h2 { font-size: 1.375em; line-height: 1.4em; text-transform: none }
p { line-height: 1.4375rem }

.borders,.detail article.article h4.borders {
/*   border-top: 1px solid #c7c0bd; */
  border-bottom: 1px solid #c7c0bd;
  padding: 10px 0;
  margin-bottom: 20px;
}

.conifer-contribution-success {
  margin-top: 4rem;
}

input.8j8523j8oijrqpieor895pju { display: none; }

/* -----------------------------------------
   BODY & GLOBAL STYLES
----------------------------------------- */

body {
  padding-top: 70px;
  overflow-x: hidden;
  background: #f7f7f7;
}

html.is-reveal-open, html.is-reveal-open body { width: 100% }
.reveal { padding: 50px 30px }
.reveal h5 { margin-bottom: 30px }

@media screen and (min-width: 40.063rem) {
  body {
    padding-top: 0;
  }
  body:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1340px;
    height: 265px;
    background: url('../img/bg-header.png') right -150px no-repeat;
  }
  body.fixed:before {
   display: none;
  }
}

body.drawer {
  overflow: hidden;
}

.row {
  max-width: 73.125rem;
}

.button {
  text-transform: uppercase;
}

.buttonsmall {
  color: #fff;
  margin: 0;
  font-weight: 400;
  line-height: 1;
  border-width: 2px;
  background-color: #517c38;
  border-color: #517c38;
  text-transform: uppercase;
  transition: background-color .25s ease-out,color .25s ease-out, border .25s ease-out;
  font-size: 0.8125rem;
  padding: 0.5rem 0.875rem 0.4375rem 0.875rem;
  border-radius: 3px;
}

.buttonsmall:hover {
  background-color: #456930;
  border-color: #456930;
}

.breadcrumbs li {
  font-family: "Roboto Slab";
  font-size: 11px;
  font-weight: 400;
  text-transform: none;
}
.breadcrumbs li, .breadcrumbs a {
  color: #3e484e;
}
.breadcrumbs li:not(:last-child)::after {
  margin: 0 0.25rem;
}
.breadcrumbs li:not(:last-child)::after {
  margin: 0 0.25rem;
}

.button,.button:focus {
  margin: 0;
  font-weight: 400;
  line-height: 1;
  border-width: 2px;
  background-color: #517c38;
  border-color: #517c38;
  transition: background-color .25s ease-out,color .25s ease-out, border .25s ease-out;
}
.button:hover {
  background-color: #456930;
  border-color: #456930;
}
.button.small {
  font-size: 0.8125rem;
  padding: 0.5rem 0.875rem 0.4375rem 0.875rem;
  line-height: 1;
}
.button.large {
  font-size: 1.125rem;
  padding: 1rem 1.625rem;
  letter-spacing: 0.1125rem;
}
.button.hollow {
  border-width: 2px;
}

.button-group.large .button {
  font-size: 1.125rem;
  padding: 1rem 1.625rem;
  letter-spacing: 0.1125rem;
}

.button.disabled, .button.disabled:focus, .button.disabled:hover, .button[disabled], .button[disabled]:focus, .button[disabled]:hover {
  opacity: 1;
  color: #f7f7f7;
  background-color: #a3ab9e;
  border-color: #a3ab9e;
}

.button.outline { background-color: transparent; border-color: #0f5587; text-transform: none; padding: 0.85em 1em .65em; }
.button.outline:hover { color: #517c38; text-decoration: none; border-color: #517c38 }

/*
  Custom Select
  https://github.com/filamentgroup/select-css
*/

.custom-select {
  position: relative;
  display: block;
  border: 1px solid #dfdfdf;
  border-radius: 0.25rem;
  background: #fff;
  cursor: pointer;
}
.custom-select:hover {
  border-color: #c7c0bd;
}
.custom-select.disabled {
  border-color: #d9d9d9;
  background: #efefef;
  cursor: not-allowed;
}
.custom-select select {
  width: 100%;
  margin: 0;
  padding: .6em .8em .5em .8em;
  font-weight: 400;
  line-height: 1;
  color: #757575;
  border-radius: 0.25rem;
  cursor: pointer;
}
.custom-select.disabled select {
  cursor: not-allowed;
}
.custom-select option {
  font-weight: normal;
}
.custom-select::before {
  content: " ";
  position: absolute;
  top: 50%;
  right: 2.5rem;
  transform: translateY(-50%);
  z-index: 1;
  pointer-events: none;
  display: none;
  width: 1px;
  height: 85%;
  background: #c9c9c9;
}
.custom-select::after {
  content: " ";
  position: absolute;
  top: 50%;
  right: 1em;
  z-index: 2;
  pointer-events: none;
  display: none;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 8px solid #919191;
  margin-top: -4px;
}
.custom-select.disabled::after {
  border-top-color: #b4b4b4;
}
@supports (-webkit-appearance: none) or (appearance: none) or ((-moz-appearance: none) and (mask-type: alpha)) {
  .custom-select::before, .custom-select::after {
    display: block;
  }
  .custom-select select {
    padding-right: 2em;
    background: none;
    border: 1px solid transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
  }
}

.block .collapse-sides {
  padding-left: 0;
  padding-right: 0;
}

.red-heart {
  color: #f00;
}

.mt0 {
  margin-top: 0 !important;
}

/* -----------------------------------------
   HEADER/NAVIGATION
----------------------------------------- */

header.site-header, header.site-header .title-bar {
  background: #fff;
}

header.site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  border-bottom: 1px solid #c7c0bd;
  z-index: 5;
}

header.site-header .menu {
  z-index: 5;
}

header.site-header h1, header.site-header a.logo {
  font: 0/0 a !important;
  color: transparent !important;
  text-shadow: none !important;
  background-color: transparent !important;
  border: 0 !important;
  margin: 0;
  background: url("../img/logo.png") 0 0 no-repeat;
  background-size: cover;
  width: 250px;
  height: 64px;
  /* transition: bottom .1s; */
}

header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li:hover a.logo {
  background: url("../img/logo.png") 0 0 no-repeat; background-size: cover
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right > a::after {
  border-color: #0000 #0000 #0000 #0f5587;
}

@media screen and (min-width: 40.063rem) {
  header.site-header {
    position: static;
    height: 135px;
    background: #f7f7f7;
    border-bottom: none;
  }
  header.site-header .row {
    height: 135px;
    position: relative;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li.menu-text {
    padding: 0 !important;
    width: 290px;
    position: relative;
  }
  header.site-header .top-bar {
    height: 135px;
    align-items: flex-end;
    position: relative;
    padding: 0;
    background: none;
  }
  header.site-header .top-bar-left {
    margin-bottom: 5px;
  }
  header.site-header .menu button {
    display: none;
  }
  header.site-header h1, header.site-header a.logo {
    position: absolute;
    bottom: 10px;
    right: 40px;
    width: 250px;
    height: 64px;
    max-height: 64px;
    min-height: 50px;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) {
    background: none;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li {
    position: relative;
    padding: 2.375rem 0 0 0;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: -1px;
    width: 1px;
    height: calc(100% - 10px);
    background-color: #c7c0bd;
    z-index: 999;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li.menu-text {
    padding: 0.875rem 2.625rem 0 0;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li.menu-text:before {
    display: none;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li > a {
    padding: 1.0625rem 1.75rem;
    font-family: "Roboto Slab", sans-serif;
    font-size: 0.9375rem;
    font-weight: 400;
    letter-spacing: 0.6px;
    color: #0f5587;
    text-transform: uppercase;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li > a:after {
    display: none;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li:hover a {
    background: #ffffff;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li .is-dropdown-submenu {
    padding: 0.9375rem 0;
    border: none;
    background: #ffffff;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li .is-dropdown-submenu a {
    padding: 0.375rem 1.75rem;
    font-size: 0.9375rem;
    line-height: 1.25rem;
    font-weight: 400;
    color: #2a2a2a;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li .is-dropdown-submenu a:hover {
    color: #0f5587;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li .is-dropdown-submenu .is-dropdown-submenu {
    padding: 0.9375rem 0;
    margin-top: -0.9375rem;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li .is-dropdown-submenu .is-dropdown-submenu.is-active a {
    color: #0f5587;
  }
  header.site-header .top-bar-right {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
  }
  header.site-header .top-bar-right ul {
    padding: .4rem .35rem;
    background: #ffffff;
  }
  header.site-header .top-bar-right li {
    position: relative;
  }
  header.site-header .top-bar-right li:before {
    display: block;
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 1px;
    height: 12px;
    background-color: #517c38;
    z-index: 999;
  }
  header.site-header .top-bar-right li:first-child:before {
    display: none;
  }
  header.site-header .top-bar-right li a,
  header.site-header .top-bar-right li span {
    padding: 0.5rem 0.625rem !important;
    font-size: 0.6875rem;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.03125rem;
    display: inline;
  }
   header.site-header .top-bar-right li a.account {
    padding-left: 0.25rem !important;
   }
  header.site-header .top-bar-right li span {
    padding-right: 0 !important;
  }
  header.site-header .top-bar-right li a:hover {
    color: #2a2a2a;
  }
  body.fixed {
    padding-top: 135px;
  }
  body.fixed header.site-header {
    position: fixed;
    top: 0;
    left: 0;
    height: 60px;
    width: 100%;
    z-index: 999;
    border-bottom: 1px solid #c7c0bd;
  }
  body.fixed header.site-header .row, body.fixed header.site-header .top-bar {
    height: 60px !important;
  }
  body.fixed header.site-header:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1340px;
    height: 60px;
    background: url('../img/bg-header.png') right -225px no-repeat;
  }
  /* body.fixed header .row:before {
    height: 93px;
    background-position: 0 -225px;
  } */
  body.fixed header.site-header .row:before {
    height: 60px;
    background-position: 0 -225px;
  }
  body.fixed header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li {
    padding-top: 6px !important;
  }
  body.fixed header.site-header .top-bar-right {
    display: none;
  }
  body.fixed header.site-header a.logo, body.fixed header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li:hover a.logo {
    bottom: 0;
    height: 50px;
    width: 100%;
    background-size: auto 50px;
    background-position: bottom right;
  }
  .menu > li.search a span { text-indent: -9999px; display: block }
  .menu > li.search:hover a { background: transparent !important }
  .menu > li.search .fa-search { position: absolute }
/*   .menu > li a.search::before { content: "\f002"; font-family: "Font Awesome 5 Pro"; } */
}

@media screen and (min-width: 40.063rem) and (max-width: 55rem) {

  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li.menu-text {
    padding-top: 0;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li {
    padding-top: 0.5rem;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li:before {
    height: 49px;
    top: 0.5rem;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li:last-child:after {
    display: block;
    content: '';
    position: absolute;
    top: 0.5rem;
    right: -1px;
    width: 1px;
    height: 49px;
/*     background-color: #c7c0bd; */
    z-index: 999;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li .is-dropdown-submenu {
    margin-top: -7px;
  }
  header.site-header .top-bar {
    padding: 0;
    margin-left: -15px;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li.menu-text {
    position: absolute;
    top: 15px;
    left: 15px;
    padding: 0;
    width: 250px;
    height: 64px;
  }
  header.site-header h1, header.site-header a.logo {
    position: static;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) {
    padding-top: 4.875rem;
  }
  header.site-header .top-bar-left .dropdown.menu:not(.submenu) > li:nth-child(2):before {
    display: none;
  }

}

@media only screen and (max-width: 40rem) {
  header.site-header.column {
    padding-left: 0;
    padding-right: 0;
  }
  header.site-header .title-bar {
    position: relative;
    padding: 0.625rem 0;
    z-index: 999;
  }
  header.site-header .top-bar {
    position: fixed;
    display: block;
    top: 4.375rem;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0.937rem 0.3125rem;
    z-index: 9;
    opacity: 0;
    visibility: hidden;
  }
  body.drawer header.site-header .top-bar {
    opacity: 1;
    visibility: visible;
  }
  header.site-header .top-bar .menu-text {
    display: none;
  }
  header.site-header h1, header.site-header a.logo {
    width: 196px;
    height: 50px;
  }
  header.site-header .submenu {
    padding-left: 1rem;
  }
  header.site-header .top-bar-left > ul > li,
  header.site-header .top-bar-right > ul > li {
    position: relative;
    opacity: 0;
    top: -10px;
    transition: all .4s;
    vertical-align: top;
  }
  body.drawer .top-bar-left > ul > li,
  body.drawer .top-bar-right > ul > li {
    opacity: 1;
    top: 0
  }
  body.drawer .top-bar-left > ul > li:first-of-type { transition-delay: .2s }
  body.drawer .top-bar-left > ul > li:nth-of-type(2) { transition-delay: .3s }
  body.drawer .top-bar-left > ul > li:nth-of-type(3) { transition-delay: .4s }
  body.drawer .top-bar-left > ul > li:nth-of-type(4) { transition-delay: .5s }
  body.drawer .top-bar-left > ul > li:nth-of-type(5) { transition-delay: .6s }
  body.drawer .top-bar-right > ul > li:nth-of-type(1) { transition-delay: .7s }
  body.drawer .top-bar-right > ul > li:nth-of-type(2) { transition-delay: .8s }
  body.drawer .top-bar-right > ul > li:nth-of-type(3) { transition-delay: .9s }
  body.drawer .top-bar-right > ul > li:nth-of-type(4) { transition-delay: 1s }
  .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
    display: none;
  }
  .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::before {
    display: inline-block;
    content: "\f007";
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }
  .menu > .has-submenu > ul {
    display: none;
  }
  .menu > .has-submenu > a {
    display: inline-block;
    width: calc(100% - 42px);
  }
  .menu > .has-submenu > button {
    display: inline-block;
    width: 38px;
    height: 38px;
    position: relative;
    vertical-align: top;
  }
  .menu > .has-submenu > button i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #0f5587;
  }
  .menu > .has-submenu > button .fa-minus {
    opacity: 0;
    visibility: hidden;
  }
  .menu > .has-submenu > button.active .fa-plus {
    opacity: 0;
    visibility: hidden;
  }
  .menu > .has-submenu > button.active .fa-minus {
    opacity: 1;
    visibility: visible;
  }
}

/* -----------------------------------------
   HAMBURGER MENU
   https://github.com/jonsuh/hamburgers
----------------------------------------- */

.title-bar button {
  display: block;
  position: absolute;
  top: 1.562rem;
  right: .9375rem;
}

.doubledouble {
  background: #0000;
  width: 30px;
  text-indent: -9999px;
}
.doubledouble .line {
  height: 2px;
  display: block;
  margin-bottom: 7px;
  position: relative;
  background-color: #0070a0;
  transition: all .3s;
}
.doubledouble .line.three {
  margin-bottom: 0;
}
body.drawer .doubledouble .line.one {
  -ms-transform: translate(0,7px) rotate(-45deg);
  -webkit-transform: translate(0,7px) rotate(-45deg);
  transform: translate(0,7px) rotate(-45deg);
}
body.drawer .doubledouble .line.two {
  width: 0;
  opacity: 0;
}
body.drawer .doubledouble .line.three {
  -ms-transform: translate(0,-11px) rotate(45deg);
  -webkit-transform: translate(0,-11px) rotate(45deg);
  transform: translate(0,-11px) rotate(45deg);
}

/* -----------------------------------------
   FOOTER
----------------------------------------- */

footer {
  position: relative;
  padding: 2rem 0 0 0;
  background: #c7c0bd url('../img/bg-footer.jpg') -80px 40px no-repeat;
  z-index: 3;
}

@media screen and (min-width: 40.063rem) {
  footer {
    padding: 3.875rem 0 1.875rem 0;
  }
}

footer .columns {
  padding-bottom: 2rem;
}
footer h2 {
  margin-bottom: 0.3125rem;
  font-family: "Roboto", sans-serif;
  color: #3f3a37;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 400;
}
footer p {
  margin-bottom: 0.625rem;
}
footer a {
  font-weight: 400;
}
footer a.logo {
  font: 0/0 a !important;
  color: #0000 !important;
  text-shadow: none !important;
  background-color: #0000 !important;
  border: 0 !important;
  display: block;
  background: url('../img/logo.png') 0 0 no-repeat;
  background-size: cover;
  width: 250px;
  height: 64px;
}
@media screen and (max-width: 40rem) {
  footer .menu {
    margin-left: -0.5rem;
  }
}
footer .menu a {
  display: inline-block;
  padding: 0.5rem;
  font-family: "Roboto Slab", sans-serif;
  font-size: 0.875rem;
  color: #2a2a2a;
  text-transform: uppercase;
}
footer .menu a.button {
  margin: 0.5rem 0 0 0.5rem;
  display: inline-block;
  color: #fff;
}
footer .menu.social {
  margin: 1rem 0 -0.5rem 0;
}
@media screen and (min-width: 40.063rem) {
  footer .menu.social {
    margin: 3.125rem 0 0 4.0625rem;
  }
}
footer .menu.social a {
  font: 0/0 a !important;
  color: #0000 !important;
  text-shadow: none !important;
  background-color: #0000 !important;
  border: 0 !important;
  width: 26px;
  height: 26px;
  margin-right: 8px;
}
footer .menu.social a.pn {
  background-image: url('../img/icn-pn.png');
}
footer .menu.social a.fb {
  background-image: url('../img/icn-fb.png');
}
footer .menu.social a.ig {
  background-image: url('../img/icn-ig.png');
}

/* -----------------------------------------
   CONTENT BLOCKS
----------------------------------------- */

.landing main, .detail main { padding-top: 220px; position: relative; z-index: 1; padding-bottom: 60px }

/* Banner */

.splash {
  display: flex;
  position: relative;
  padding: 0;
  margin-bottom: 2em;
  justify-content: flex-start;
  align-items: flex-end;
  height: 575px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: none;
}
.splash .row {
  position: relative;
  padding: 0 0 7.813rem 0;
}
.splash h2 {
  margin-bottom: 2.188rem;
  font-family: "Roboto Slab", sans-serif;
  font-size: 2.125rem;
  font-weight: 700;
  line-height: 2.375rem;
  color: #fff;
  text-transform: none;
}
.splash .button-group {
  margin: 0;
}
.splash .button.hollow {
  margin-right: 1.5625rem;
  color: #fff;
  border-color: #fff;
}
.splash .button.hollow:hover {
  border-color: #c7c0bd;
}
.button.clean {
  margin: 0;
  padding: 0;
  border: none;
  background-color: transparent;
  color: #2a2a2a;
}
.splash small {
  position: absolute;
  bottom: 15px;
  right: 15px;
  font-size: 0.75rem;
  font-weight: 400;
  letter-spacing: 0.03125rem;
  color: #fff;
}

.basic .splash {
  height: 200px;
}

.banner { margin-bottom: 60px }

/* Homepage */

.block {
  margin-bottom: 2rem;
}

@media screen and (min-width: 40.063rem) {
  /* .blocks {
    margin-top: 5.5rem;
  } */
  .block {
    margin-bottom: 50px;
  }
}

.title {
  padding: 0.625rem 0;
  margin-bottom: 1.25rem;
  font-size: 0.75rem;
  line-height: 1.75rem;
  border-bottom: 1px solid #c7c0bd;
}

@media screen and (min-width: 40.063rem) {
  .title {
    padding: 0.625rem;
  }
}

.title  h2, .title a {
  display: inline-block;
  font-weight: 400;
}

.title h2 {
  display: inline-block;
  margin: 0 1rem 0 0;
  font-family: "Roboto", sans-serif;
  font-size: 1.25rem;
  letter-spacing: 0.8px; text-transform: uppercase
}

.title a:hover {
  text-decoration: underline;
}

.title div {
  margin-top: 5px;
}
.block .conversations p { line-height: 1.2em !important }

@media screen and (min-width: 40.063rem) {
  .title div {
    float: right;
    margin: 2px -2px 0 0;
  }
}

#quarterly-archive {
  float: right;
  width: 100%;
  max-width: 170px;
}

.issues {
  display: none;
}

@media screen and (max-width: 40.062rem) {
  .issues .title {
    padding: 0.625rem 0;
  }
  .issues .row {
    padding: 0 !important;
  }
}

.issues#recent {
  display: block;
}

.issues .row {
  padding: 0 0.625rem;
}

.issues .row a {
  display: block;
  margin-bottom: 1.25rem;
  font-family: "Roboto Slab", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #0f5587;
}

.issues img {
  display: block;
  margin-bottom: 0.15rem;
}

.block h3, .block p, .block form {
  padding: 0 0.625rem;
  line-height: 23px !important
}

.no-padding h3, .no-padding p, .no-padding li {
  padding: 0 !important;
}

.block form {
  margin: 1.5rem 0;
}

.block form div {
  margin-bottom: 0.625rem;
}

.block .menu a:not(.button) {
  padding: 0.5rem 0.625rem;
  font-weight: 400;
}

.block .menu a.button {
  font-weight: 300;
}

.block .menu.horizontal a {
  margin-right: 0.5rem;
}

.title + .menu {
  margin-top: -0.25rem;
}

.block p + .menu.vertical {
  margin-top: -0.5rem;
}

.block p + .menu.vertical a:not(.button) {
  padding: 0.25rem 0.625rem;
}

.block h3 {
  margin: 1rem 0 0.5rem 0;
  font-size: 22px;
  line-height: 24px;
}

.news {
  display: block;
  padding-top: 0.2rem;
  margin-bottom: 2rem;
  color: #2a2a2a;
  text-underline-position: auto;
}

.news:hover h3 {
  text-decoration: underline;
}

.news:hover p {
  color: #2a2a2a;
}

.event {
  display: block;
  position: relative;
  padding: 0 0.5rem 0 4.3rem;
  color: #2a2a2a;
  margin-bottom: 25px
}

.event time {
  display: block;
  position: absolute;
  top: 0.2rem;
  left: 0.625rem;
  width: 3.125rem;
  padding: 0.65rem 0 0.5rem 0;
  font-family: "Roboto Slab", sans-serif;
  text-align: center;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  color: #0f5587;
  text-transform: uppercase;
  border: 1px solid #0f5587;
}

.event time span {
  display: block;
  font-size: 22px;
  font-weight: 400;
  line-height: 24px;
}

.event h3 {
  margin-top: 0;
  font-size: 18px;
  line-height: 23px;
  text-underline-position: under;
  margin-bottom: 5px
}

.event:hover h3 {
  text-decoration: underline;
}

.block .event p {
  font-size: 13px;
  line-height: 18px !important;
}

.event p span {
  display: inline-block;
  padding: .21rem 0.3rem;
  margin-right: 0.3rem;
  margin-top: 3px;
  font-size: 12px;
  color: #517c38;
  font-weight: 400;
  border: 1px solid #bebebe;
  line-height: 1em
}
.event p.region { margin-bottom: 0 }
.basic .event {
  padding: 0;
}

.basic .event p {
  font-size: 1rem;
}

.basic .event .date {
  position: relative;
  margin: 2rem 0;
}

.basic .event .date time {
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}

.basic .event .date p {
  display: block;
  margin: 0;
  padding: 15px 10px 15px 75px;
  border-top: 1px solid #c7c0bd;
  border-bottom: 1px solid #c7c0bd;
}

/* Instagram slider */

.home .ig a {
  display: block;
  position: relative;
  margin: 0;
  padding: 0 0 1rem 4.75rem;
  font-family: "Roboto", sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.75rem;
  letter-spacing: 0.8px;
  color: #0f5587;
  text-transform: uppercase;
}

.home .ig a:before {
  display: block;
  content: '';
  position: absolute;
  bottom: 15px;
  left: 0;
  width: 60px;
  height: 60px;
  background: url('../img/icn-ig-lrg.png') 0 0 no-repeat;
}

.home .ig-placeholder {
  position: relative;
  height: 355px;
  background: #e2e1e1;
}

/* Secondary */

.landing .splash, .detail .splash {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: '';
  width: 100%;
  height: 800px;
  background-position: top center;
  background-size: 100% auto;
  z-index: -1;
}

.landing .splash:after, .detail .splash:after{
  position: absolute;
  top: 490px;
  left: 0;
  display: block;
  content: '';
  width: 100%;
  height: 400px;
  transform-origin: 150px;
  transform: skewY(6deg);
  background: #f7f7f7;
}

/* .landing main {
  position: relative;
  padding-top: 165px;
} */

/* .landing main:before {

}

.landing main:after {
  position: absolute;
  top: 490px;
  left: 0;
  display: block;
  content: '';
  width: 100%;
  height: 400px;
  transform-origin: 150px;
  transform: skewY(6deg);
  background: #f7f7f7;
  z-index: 2;
} */

.container {
  background: #f7f7f7;
  z-index: 2;
}

.container:before, .container:after {
  display: block;
  content: '';
  position: absolute;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 3;
}

.container:before {
  top: 870px;
  left: -90px;
  width: 290px;
  height: 325px;
  background-image: url('../img/bg-main-left.png');
}

.container:after {
  top: 1300px;
  right: 0;
  width: 315px;
  height: 410px;
  background-image: url('../img/bg-main-right.png');
}
.container.noIllos { min-height: 600px }
.container.noIllos:after,.container.noIllos:before { height: 0 }
.landing .container, .detail .container {
  width: 100%;
  max-width: 1260px;
  margin: 0 auto;
  padding-top: 30px;
  background: #f7f7f7;
}

.container .row {
  position: relative;
  z-index: 4;
}

.landing .intro {
  position: relative;
  padding-top: 1rem;
  padding-bottom: 2.5rem;
}

.landing .intro:after {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 64px;
  height: 2px;
  background: #0f5686;
}

.landing .intro h1, .landing .intro p {
  margin: 0 auto;
  text-align: center;
}

.landing .intro h1 {
  margin-bottom: 1rem;
  font-size: 32px;
}

.landing .intro p {
  max-width: 1020px;
  margin: 0 auto;
  margin-bottom: 15px;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  color: #0f5587;
}
.landing .intro p a { border-bottom: 1px solid }

.landing .intro p a:hover { border-bottom: 1px solid transparent }

.landing .intro .button {
  margin-top: 2rem;
}
p.bluetext {
  font-size: 22px;
  line-height: 28px;
  color: #0f5587;
}
p.bluecapstext {
      display: inline-block;
    margin: 0 1rem 0 0;
    font-family: "Roboto", sans-serif;
    font-size: 1.25rem;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    font-weight: 400;
    color: #0f5587;
}

@media screen and (min-width: 40.063rem) {
  .landing .intro {
    padding-top: 2.4rem;
    padding-bottom: 3.5rem;
  }
}

.landing .mission {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.landing .mission ul, .landing .mission ol,  .landing .mission li, .landing .benefits ul, .landing .benefits ol,  .landing .benefits li {
  line-height: 1.4375rem;
}

.landing .mission ul, .landing .mission ol, .landing .benefits ul, .landing .benefits ol {
  margin-top: 2rem;
}

.landing .mission li, .landing .benefits li {
  padding: 0 2rem 1rem 0;
}

.landing .mission ol {
  list-style: none;
  margin: 1.5rem 0 0 0;
  padding: 0;
}

.landing .mission img {
  display: block;
  margin: 2.5rem auto 1rem auto;
}

.landing h4 {
  margin: 2rem 0 0 0;
  font-size: 1rem;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  line-height: 1.4375rem;
  color: #000;
}

@media screen and (min-width: 40.063rem) {
  .landing .mission {
    padding-top: 85px;
    padding-bottom: 60px;
  }
  .landing .mission img {
    margin: 0 auto;
  }
}

.stats {
  padding: 1.65rem 0;
  background: #fff;
}

.stats dl, .stats dt, .stats dd {
  margin: 0;
  padding: 0;
}

.stats dl {
  font-family: "Roboto Slab", sans-serif;
  text-align: center;
}

.stats dt {
  position: relative;
  margin-top: 1.65rem;
  margin-bottom: 1.65rem;
  padding: 0 1rem 1.65rem 1rem;
  -webkit-column-break-before: always;
  break-before: column;
  font-size: 42px;
  font-weight: 400;
  line-height: 3rem;
  color: #0f5587;
}

.stats dt:first-of-type {
  margin-top: 0;
}

.stats dt:after {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 64px;
  height: 2px;
  background: #0f5686;
}

.stats dd {
  padding: 0 2rem;
  font-size: 1rem;
  line-height: 20px;
  font-weight: 400;
}

@media screen and (min-width: 40.063rem) {
  .stats {
    margin-top: 5.5rem;
    padding: 80px 0;
    background: #fff;
  }
  .stats dt, .stats dd {
    display: inline-block;
  }
  .stats dt:first-of-type {
    margin-top: 1.65rem;
  }
  .stats dl {
    column-count: 4;
  }
}

.basic .container {
  background: none;
}

.basic article.article, .basic aside {
  z-index: 3;
}

.basic article.article {
  padding-top: 2rem;
}

.basic article.article h1 {
  margin: 2rem 0 0.5rem 0;
  font-size: 26px;
}

.basic article.article h1 + img, .basic article.article h2 + img {
  margin-top: 1em;
}

.basic article.article h1 + .title {
  margin-top: 2em;
}

.basic article.article .meta {
  display: block;
  font-size: 12px;
  line-height: 18px;
}

.basic article.article .meta time {
  display: block;
}

.detail article > .row:first-of-type > p:first-of-type {
  margin: 2rem 0 1.75rem 0;
  font-size: 20px;
  line-height: 28px;
  color: #0f5587;
}

.basic table {
  width: 100%;
  table-layout: fixed;
}

.basic table th, .basic table td {
  text-align: left;
  padding: 0.5rem 0.625rem;
  color: #000;
  line-height: 1.2em;
  font-size: .9em;
}

.basic table thead, .basic table tbody, .basic table tfoot {
  background-color: #fff;
  border: none;
}

.basic table thead {
  font-size: 14px;
  line-height: 20px;
  background-color: #f7f7f7;
  border-bottom: 2px solid #275483;
}

.basic table thead span {
  display: block;
  margin-top: 0.4em;
  font-size: 11px;
  font-weight: normal;
  font-style: italic;
  color: #666;
}

.basic table tbody tr:nth-child(even) {
  background-color: #f7f7f7;
}

.basic .container p {
  line-height: 1.65rem;
}

article figure {
  max-width: 765px;
  margin: 2rem auto 1.5rem auto;
}

article figure.size-250 {
  max-width: 250px;
}

article figure.size-500 {
  max-width: 500px;
}

article figure figcaption {
  max-width: 500px;
}

article figure figcaption {
  padding: 0.5rem;
  font-size: 13px;
  font-style: italic
}

article figure.float-left {
  float: none !important;
  margin: 1em auto;
}

article figure.float-right {
  float: none !important;
  margin: 1em auto;
}

.conifer-content article figure.float-left {
  float: left !important;
  margin: 0.5em 2em 1em 0;
}

.conifer-content article figure.float-right {
  float: right !important;
  margin: 0.5em 0 1em 2em;
}

.conifer-content .clear {
  clear: both;
}

/* FAVORITES */
button.fave { background: #a02424; border-radius: 50%; width: 40px; height: 40px; padding: 10px !important; padding-top: 11px !important; cursor: pointer }
button.fave .fa-heart { color: white; font-size: 20px }
button.fave.not { background: #EEE }
button.fave.not .fa-heart { color: gray }
span.favorite { color: #AAA; font-size: .85em; font-weight: 400; margin-left: 10px; font-style: italic; }
button.delete { background: transparent; border: 1px solid #a02424; color: #a02424; padding-bottom: .55rem }
button.delete:hover, button.delete:focus { background: #a02424; border: 1px solid #a02424 }

.basic .map {
  margin: 2rem 0;
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
}

.basic .map iframe {
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

.basic aside {
  margin: 1em 0 2em 0;
}

.basic aside .menu a {
  padding: 0.35rem 0.625rem;;
}

.basic aside .menu .custom-select {
  margin-top: 1em;
}

@media only screen and (max-width: 40rem) {
  .basic aside .menu li {
    display: none;
  }
}

@media screen and (min-width: 40.063rem) {
  .basic article.article {
    padding-right: 0;
    padding-bottom: 5rem;
  }
  .basic article.article h1 {
    margin: 5rem 0 0.25rem 0;
    font-size: 30px;
  }
  .basic figure.float-left {
    float: left !important;
    margin: 0.5rem 1.5rem 1.5rem 0;
  }
  .basic figure.float-right {
    float: right !important;
    margin: 0.5rem 0 1.5rem 1.5rem;
  }
  .basic aside {
    padding: 8rem 3rem 0 3rem;
  }
  .basic aside .title {
    margin-top: 3em;
  }
  .basic aside .menu li {
    display: block;
  }
  .basic aside .menu .custom-select {
    display: none;
  }
}

.gallery .column {
  list-style: none;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
}

@media screen and (min-width: 78.75rem) {
  .landing main, .detail main {
    padding-top: 150px;
  }
}


@media screen and (min-width: 78.75rem) {
  .detail article.article {
    padding-right: 3rem;
  }
}

.detail article.article h1 {
  margin: 3.25rem 0 2.5rem 0;
  font-size: 2rem;
}

.detail article.article p {
  line-height: 1.75rem;
}

.detail article.article p a {
  font-weight: 400;
}

/*
.detail article.article > p:first-of-type {
  margin: 0 0 1.75rem 0;
  font-size: 1.375rem;
  color: #0f5587;
}
*/

.detail article.article h4 {
  font-size: 1.125rem;
  margin: 0 0 0.25rem 0;
}

.detail aside {
  margin-top: 1rem;
}

.detail aside > div:first-child {
  padding: 1.5rem;
  background: #fff;
}

@media screen and (min-width: 78.75rem) {
  .detail aside {
    margin-top: 0;
    padding: 4rem 1.5rem 0 1.5rem;
  }
  .detail aside > div:first-child {
    padding: 30px;
    margin: 0 -1rem;
  }
}

@media screen and (min-width: 60.063rem) {
	.detail aside figure { display: flex }
	.detail aside figure figcaption { margin-left: 20px }
	.detail aside figure a { display: block }
}

.detail aside h3 {
  margin-bottom: 1.5rem;
  font-size: 1.25rem;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #2a2a2a;
}

.detail aside h3 em {
  font-style: italic;
}

.detail aside h4, .commentWrapper h4 {
  margin: 2.5rem 0 0.5rem 0;
  font-size: 1.25rem;
}

.detail aside h4 + p {
  margin-top: 0;
}

.detail aside p {
  font-size: 0.875rem;
  margin: 1.5rem 0 0.5rem 0;
}

.detail aside a.button {
  margin-top: 0.25rem;
}

.detail aside figure {
  align-items: center;
  justify-content: left;
  margin: 1.5rem 0 0 0;
  font-size: 0.8125rem;
}



.detail aside a {
  font-weight: 400;
}

.detail aside figure a {
  color: #0f5587;
  text-decoration: underline;
}

.details-slider {
  width: 100%;
  max-width: 720px;
  margin: 2.5rem 0 1.5rem 0;
  border-bottom: 1px solid #c7c0bd;
}

.details-slider .slide {
  display: flex !important;
  justify-content: center;
  align-items: center;
  outline: 0 !important;
}

.details-slider .controls {
  display: flex;
  width: 100%;
  padding: 1.5rem 0;
}

.details-slider .captions {
  flex: 1;
  width: 100px;
  font-size: 0.8125rem;
  line-height: 1.125rem;
}

.details-slider .caption {
  outline: 0 !important;
}

.details-slider .pagination {
  display: flex;
  padding: 0 1.25rem;
}

.details-slider button { opacity: .65 }
.details-slider button:hover { opacity: 1 }
.details-slider button, .details-slider button:hover {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  text-indent: -999em;
  background: url("../img/icn-right.png") 0 0 no-repeat;
  background-size: contain;
}

.details-slider button:first-child, .details-slider button:first-child:hover {
  transform: rotate(180deg);
  margin-right: 3px
}

.details-slider button.slick-disabled {
  cursor: normal;
  opacity: 0.5;
}

.videos {
  list-style: none;
  margin: 0;
  padding: 0;
}

.videos .column {
  padding-bottom: 0.5rem;
}

.videos li > a {
  display: block;
  position: relative;
}

.videos .column > a::before, .videos .column > a::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  opacity: 0.65;
  transition: opacity 0.2s;
}

.videos .column > a::before {
  margin-left: 1px;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "Font Awesome 5 Free";
  font-size: 24px;
  font-weight: 900;
  content: "\f04b";
  color: #fff;
  z-index: 3;
}

.videos .column > a::after {
  content: '';
  width: 56px;
  height: 56px;
  background: #000;
  border-radius: 50%;
  z-index: 2;
}

.videos .column > a:hover::before, .videos .column > a:hover::after {
  opacity: 0.8;
}

.videos .column > a span {
  display: block;
  position: relative;

}

.videos .column > a span:before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.25);
  z-index: 1;
  transition: background 0.2s;
}

.videos .column > a:hover span:before {
  background: rgba(0,0,0,0);
}

.videos h2 {
  margin: 0.75rem 0 0.5rem 0;
  font-size: 1.2rem;
  line-height: 1.3;
  line-height: auto;
  font-weight: 400;
  color: #2a2a2a;
}

.basic .container .videos p, .basic .container .videos ul {
  margin-bottom: 0.5rem;
  font-size: 0.875rem;
  line-height: 1.4rem;
  color: #2a2a2a !important;
}

.videos h3 {
  font-family: "Roboto", sans-serif;
  margin: .75rem 0 0.5rem 0;
  font-size: 0.875rem;
  line-height: 1.2;
  line-height: auto;
  font-weight: 400;
  color: #2a2a2a;
}

.commentWrapper { padding-top: 60px }

.comments ul, .comments li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.comments li {
  position: relative;
  padding-left: 60px;
  margin-bottom: 1.25rem;
}

.comments li img {
  position: absolute;
  top: 0;
  left: 0;
}

.comments cite {
  display: block;
  padding: 5px 10px;
  font-size: 1rem;
  font-style: normal;
  color: #000;
  background: #e9e7e5;
}

.comments cite:before {
  content: none;
}

.comments cite time {
  display: block;
  float: right;
}

.comments p {
  margin: 0.5rem 0 1.25rem 0;
}

.comments li p {
  margin: 0.5rem 0;
  padding: 0 10px;
}

/* conifer landing page */

.landing article.article h1 {
  margin: 2rem 0 1.5rem 0;
  font-size: 26px;
}

.custom-input input {
  cursor: auto;
  height: 50px;
  width: 100%;
  margin: 0;
  padding: .6em .8em .5em .8em;
  font-weight: 400;
  line-height: 1;
  color: #757575;
  border-radius: 0.25rem;
  border: transparent;
}
.custom-input input[type='submit'] { color: white; max-width: 380px; font-size: 1.1em }
.custom-input {
  position: relative;
  display: block;
  border: 1px solid #dfdfdf;
  border-radius: 0.25rem;
  background: #fff;
}
.custom-input.sizeOnly { background: transparent; border: 0 }
.news-block {
  margin-bottom: 3rem;
}
ul.link-list {
    list-style: none;
}
.tabs {
  border: none;
  border-bottom: 1px lightgray solid;
  background: transparent;
}
.tabs-content {
  background: transparent;
  border: none;
}
.tabs li {
  border-right: thin solid lightgray;
}
.tabs li:last-child {
  border-right: none;
}
.tabs li a {
  padding: .75rem;
  color: gray;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
  background: transparent;
  color: #0f5587;
  outline: none;
  font-weight: bold;
}
.tabs-title > a:hover {
  background: transparent;
}

/* learn page */

.learn-grid-item {
  padding: 40px 0 0 30px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: block;
  margin: 20px 0;
  color: white;
  text-transform: uppercase;
  height: 100%;
}
.learn-grid-row {
  margin: 40px auto 80px;
}
.learn-grid-row>div {
  margin: 15px 0;
}
.learn-grid-row a:hover {
  color: white;
}
.learn-blurb p {
  text-align: center;
  margin: 1rem 3rem 2rem;
  color: #0f5587;
}
div.learn-blurb h1 {
  margin: 20px auto;
}
.learn-grid-item {
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}
.learn-grid-item:hover {
  opacity: .9;
}
#learn-grid-1 { background-image: url(../img/acs-learn-1.jpg) }
#learn-grid-2 { background-image: url(../img/acs-learn-2.jpg) }
#learn-grid-3 { background-image: url(../img/acs-learn-3.jpg) }
#learn-grid-4 { background-image: url(../img/acs-learn-4.jpg) }
#learn-grid-5 { background-image: url(../img/acs-learn-5.jpg) }
#learn-grid-6 { background-image: url(../img/acs-learn-6.jpg) }
#learn-grid-7 { background-image: url(../img/acs-learn-7.jpg) }
#learn-grid-8 { background-image: url(../img/acs-learn-8.jpg) }
#learn-grid-9 { background-image: url(../img/acs-learn-9.jpg) }

/* genus page */
.genus-grid {
  padding: 60px 0;
}
.genus-grid > div > a {
  height: 250px;
  width: 100%;
  display: block;
  margin: 20px 0;
  text-align: center;
  color: white;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.genus-grid > div {
  -webkit-transition: all .1s linear;
  -moz-transition: all .1s linear;
  -o-transition: all .1s linear;
  transition: all .1s linear;
}
.genus-grid a:hover {
    color: white;
}
.genus-grid > div:hover {
    opacity: .9;
}
.genus-grid h1 {
  font-size: 1.5em;
  color: white;
}
.genus-grid h2 {
  font-size: 1em;
  color: white;
}
.genus-grid h2:before {
  content: "(";
}
.genus-grid h2:after {
  content: ")";
}
.block-space h1 {
  font-size: 32px;
}
.block-space {
  padding: 30px 0;
}

@media screen and (min-width: 40.063rem) {
  .database-block {
    margin-top: 95px;
  }
  .landing article.article h1 {
      margin: 3rem 0 1.25rem 0;
      font-size: 30px;
  }
  div.learn-blurb h1 {
    margin: 20px auto;
  }
}



/* STYLES TO ADD */

/*
http://acs.buildmyhive.com/conifers/reference-gardens/list-of-acs-reference-gardens
Should look like the events list region box on homepage
*/
.referenceGardenState span {
  display: inline-block;
  padding: 0 0.3rem;
  margin-left: 0.3rem;
  font-size: 12px;
  color: #517c38;
  font-weight: 400;
  border: 1px solid #bebebe;
}


.landing article.article {
  padding-bottom: 5rem;
}
.listing-block {
  margin: 20px;
}
.listing-block p {
  margin: 0;
}
.listing-block p:first-child {
  font-weight: bold;
}
.center-child-content {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}
.forum-info {
  margin: 0 0 5px;
  font-size: .8rem;
  font-weight: bold;
}
.custom-input.forum-search input {
  height: 2.4375rem;
}
.custom-input.forum-search {
  float: right;
  margin: 20px;
  width: 16rem;
}
.forum-listings {
  border-top: thin solid #DDD;
  padding: 40px 0;
}
.listing-row {
  padding: 15px 30px;
  display: flex;
  justify-content: space-between;
}
.listing-row p {
  margin: 0;
}
.comment-listings .listing-row p {
  display: block;
}
.listing-row span {
  font-weight: bold;
}
.listing-row a {
  color: #0f5587;
}
.listing-row a:hover {
  text-decoration: underline;
}
.listing-row:nth-child(even) {
  background-color: #fff;
}
.page {
  margin-left: 30px;
}
.post-list {
  padding: 40px 0 100px;
}
.forum-post {
  border-bottom: thin solid #c7c0bd;
  padding: 40px 0;
}
.post-body {
  padding: 30px 0 0;
}
.user-info img {
  width: 45px;
  margin-right: 15px;
}
.user-info p {
  margin: 0;
}
.user-info .username {
  font-weight: bold;
}
.user-info .post-date {
  font-size: .8rem;
  color: #999;
}
.forum-comments textarea {
  height: 300px;
  margin: 15px 0 30px;
}
.forum-detail-title-box {
  align-items: baseline;
}
.forum-detail-title-box span {
  margin-left: 10px;
  color: #7f7f7f;
  font-size: .9em;
}
@media screen and (min-width: 40.063rem) {
  .forum-comments textarea {
    width: 66%;
  }
}
